/*   FOR STAG ONLY!   */


/* Use for temporary css overrides */

/* Until FN feed image is fixed
.cat-fn .tout.row-1 img { display: none !important; }
.cat-fn .tout.row-1 .image-tout-container { margin-top: 0; background: none; }
.cat-fn .tout.row-1 .image-tout-container h4, .cat-fn .tout.row-1 .image-tout-container h2 { padding-left: 10px; padding-right: 10px; }
 */
.homepage .video-player-container {z-index: 1000001;}
.homepage .overlay  {z-index: 1000001;}
header .search-container {z-index: 1000001;}

.homepage .module-vegas .vegas-header-container.with-image .ad-vegas {
  bottom: 100px;
  right: -25px;
}

.homepage .hp-video, .homepage .video-player-container {  } /*{ display:none; }  WHEN HP VIDEO NEEDS TO BE HIDDEN*/

.article #author-container { width:320px; } /* until build 37 goes live */
.article.they-are-wearing #show-related-links { display:none; } /* until build 37 goes live */

/* Hide Masthead link*/
#footer-nav-centered > ul > li:nth-child(3) { display:none; }

/* .just-in-container { display:none; } until it's fixed */

/* Fix for ad creative that agency cannot center themselves */
#wwdheader728x90_frame div div {margin: 0 auto; text-align: center;}

.more-on-subject h3 {  padding:1px 0; text-transform:none; } /* remove when build 36 goes live - should be fixed when these are switched to h2's */
.more-on-subject.taw-more h3 { padding:4px 0; text-transform:uppercase; } /* remove when build 36 goes live - should be fixed when these are switched to h2's */
li.most-emailed { display:none; } /* until email etf is tracked again */
.they-are-wearing.subcategory-landing #yrail #container-taw { display:none; }  /* until done by BE */

/** Careers udpates - remove after build **/
.rrPod.rrPod3 .podSect {display: none;}
.rrPod.rrPod3 .podSect.updated {display: block}
#wwd-careers .atColumnRight h5 {font-weight: bold;}

     /* Free message hide */
     .cid6506060 span#free-message, .cid6192672 span#free-message, .cid6560545 span#free-message, .cid6572004 span#free-message, .cid6567600 span#free-message, .cid6625180 span#free-message,
     .cid6634940 span#free-message, .cid6750220 span#free-message, .cid6894459 span#free-message, .cid6895855 span#free-message, .cid6895322 span#free-message, .cid6894979 span#free-message,
	 .cid6896680 span#free-message, .cid6896923 span#free-message, .cid6898424 span#free-message, .cid6899780 span#free-message, .cid6900647 span#free-message, .cid6901762 span#free-message,
	 .cid6901948 span#free-message, .cid6903183 span#free-message, .cid6958309 span#free-message, .cid6985116 span#free-message, .cid7596686 span#free-message
	 { display:none; }


/* CAN WE DELETE THESE and anything below?

.article.cid7405451 .number { display:none; }
ul#gallery-verticle .list-item { margin-left: -4px; }

.tabs-container.most-popular-container .tabs li:first-child+li+li a,
.tabs-container.most-popular-container .tabs-content div div:first-child+div+div { display:none !important; }  until most commented module is fixed */

/*.tabs-container.justin .tabs-content ul li a { width:292px; font-size:14px; }  just-in smaller font */
/*.tabs-container.justin h4.jmo { display:none; }  hide 'more' link in just-in box 
div#bread-crumb ul li { background:url("/images/wwd-sprite.png") no-repeat -600px -107px transparent; }

.tabs-container.photoblock .tabs-content .items > div a span { padding:5px; margin:0 12px; }
.article .article-copy a { border-bottom:1px dotted #ff0000; }
.article #show-related-links a { border:0; }

#header .tabs-container.justin .tabs-content ul li { width: 295px !important; }

#memo-pad-container .mpDiv .mainDesc { font-size:14px; }
#hdr-sec-2 ul li.top-social-follow-us { font-weight:normal; }

.tabs-content .scrollable-content { min-height:50px; }*/

#fashion-seasons-body #city-schedule { height:360px !important; }
#fashion-seasons-body #city-schedule ul.detail { padding-bottom:7px; line-height:1.2 !important; }
#fashion-seasons-body #city-schedule ul.detail li { min-height:15px !important; }
#fashion-seasons-body #city-schedule a { border-bottom: 1px dotted #ff0000; }
.runway.article.review .slideshow-launch p { display:block; }
.runway.article.review ul.launch-controls { margin:0; padding:15px 0 5px; border-top:none; }
.runway.landing #list-view #top a { color:#999; font-size:10px; text-transform:uppercase; }
.runway.landing #list-view #top a:hover { color:#ff0000; }
.scrollable-container.size3.runway h3 {width: 155px;}
#wwd-careers .ad-120x60 {display:none;}
.landing.wwd-summits.package #content h3 {background: none; padding: 0px;}
.contactus .contact-column-1 {margin: 30px 0 0 0px; width: 380px}
#packages-wrapper #content {} /* when packages-article.css is removed from prod, this can be removed */
.runway.in-season #all-shows #thumb-view #all-thumbs li {padding-bottom: 13px;}
#summits-on-demand h2 { background: none; }

/* Hide Summits Video */
.landing.wwd-summits .summits-video-container { display: none; }
.landing.wwd-summits .collapse a { background: none; color: #fff; }
.landing.wwd-summits .collapse span { background: none; }

/* (IE only) Position Disqus sign-on form to viewable area until Disqus fixes this */
.msie div#dsq-popup-message {top:206px  !important;}

/* for POLLDADDY embedded polls */
.article .PDS_Poll {width: 300px;  float: left;    padding-right: 30px;} 
/* reposition poll to underneath image gallery for Michelle Obama Inauguration story */
.article.cid6625180 #PDI_container6836929.PDS_Poll {position: absolute; top: 1330px;}
.article.cid6625180 #PDI_container6836929 .pds-box {width: 360px}
.article.cid6625180 #PDI_container6836929 .pds-input-label {width: 295px}
.article.cid6625180 #comment-container {margin-top: 1050px;}

/* Footer static pages: iframe heights - should set these in the jsp and override only when necessary */
.wwd-masthead-iframe {margin: 0 0 15px 0; height: 2980px;}
.fn-masthead-iframe {margin: 0 0 15px 0; height: 2000px;}
.contact-us-iframe {margin: 0 0 15px 0; height: 1500px;}
.app-help-iframe {margin: 0 0 15px 0; height: 3100px;}

/* Footwear News pages - hide Just In module - please remove when this goes into build 30 */
.footwear-news .topnav.row-five .todays-paper, .footwear-news .topnav.row-five #just-in {display:none;}
.footwear-news .col1 h6 {display:none;}

/* People and Companies pages - fix spacing between bullet and words Related Articles */
.category .header.navigated h2 {padding-left: 14px;}

/* Corporate, Education and Site License info request forms - hide one input field */
#preparser_email {display:none;}

/* Hide email link (send to friend link) - the entire send to friend form is removed from the DOM in toggle.js bc the email is not sending and possible spam attack using this form */
.article .tools-container li.email {display:none;}

/*.landing.runway.video #fashion-seasons-body h2.coverage,
.landing.runway.video #fashion-seasons-body .scrollable-container.size3.runway { display:none; }
.landing.runway.video #fashion-seasons-body .all-shows-margin h2.coverage { display:inline; }
.tabs-container.justin {visibility:hidden;}

#fashion-seasons-body #city-schedule div { visibility:hidden; }
.landing.runway.in-season #fashion-seasons-body #all-shows { display:none; }
#fashion-seasons-body #city-schedule ul.detail li a:hover { color:#1d1d1d; cursor:default; }
.runway.review .slideshow-launch p { display:none; }
*/
